<?xml version="1.0" encoding="UTF-8"?>
<NamedView Version="10000">
  <ViewSet>
    <Flags>
      <changed>0</changed>
      <fill>0</fill>
      <noConnect>0</noConnect>
      <style>1</style>
      <weight>1</weight>
      <pattern>1</pattern>
      <text>1</text>
      <transparency>1</transparency>
      <constructs>1</constructs>
      <lev_symb>0</lev_symb>
    </Flags>
    <Visibility>
      <mslink>342</mslink>
      <mslink>343</mslink>
      <mslink>344</mslink>
      <mslink>345</mslink>
      <mslink>346</mslink>
      <mslink>347</mslink>
      <mslink>348</mslink>
      <mslink>349</mslink>
      <mslink>350</mslink>
      <mslink>351</mslink>
      <mslink>352</mslink>
      <mslink>353</mslink>
      <mslink>354</mslink>
      <mslink>355</mslink>
      <mslink>356</mslink>
      <mslink>357</mslink>
      <mslink>358</mslink>
      <mslink>360</mslink>
      <mslink>415</mslink>
      <mslink>416</mslink>
      <mslink>417</mslink>
      <mslink>430</mslink>
      <mslink>431</mslink>
      <mslink>432</mslink>
      <mslink>437</mslink>
      <mslink>441</mslink>
      <mslink>452</mslink>
      <mslink>517</mslink>
      <mslink>518</mslink>
      <mslink>519</mslink>
      <mslink>520</mslink>
      <mslink>522</mslink>
      <mslink>523</mslink>
      <mslink>524</mslink>
      <mslink>896</mslink>
      <mslink>917</mslink>
    </Visibility>
  </ViewSet>
</NamedView>
